RubyGems Navigation menu

sinatra-param 1.3.1

sinatra-param allows you to declare, validate, and transform endpoint parameters as you would in frameworks like ActiveModel or DataMapper.

Versões:

  1. 1.6.0 - March 15, 2019 (113 KB)
  2. 1.5.0 - March 20, 2018 (228 KB)
  3. 1.4.0 - April 21, 2015 (517 KB)
  4. 1.3.1 - January 22, 2015 (260 KB)
  5. 1.3.0 - January 20, 2015 (131 KB)
Mostrar todas as versões (21)

Runtime Dependencies (1):

  • sinatra ~> 1.3
  • Development Dependencies (4):

    Donos:

    Autores:

    • Mattt Thompson

    SHA 256 checksum:

    231659c6516594794f82ad3cb24e08775bc7d02eae036bf2ae35a566e0a40f1a

    Total de downloads 1.675.690

    Desta versão 63.465

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: